<PTConStats>

<ConStat from="68.142.64.214:47704" biote="11322934" account="Milandra" time="Sun Mar 06 13:33:20 2011" status="CONNECTED" stateLengthMs="368271" maxPacketSize="576">
<CountingStats period_ms="303425" Type="Incoming">
<Messages >
<stat name="OrdRel_msgs" val="197"/>
<stat name="UnordRel_msgs" val="111"/>
<stat name="OrdUnrel_msgs" val="0"/>
<stat name="UnordUnrel_msgs" val="29"/>
</Messages>
<Bytes >
<stat name="OrdRel_bytes" val="157707"/>
<stat name="UnordRel_bytes" val="56558"/>
<stat name="OrdUnrel_bytes" val="0"/>
<stat name="UnordUnrel_bytes" val="3197"/>
</Bytes>
<stat name="Packets" val="690"/>
<stat name="IncomingPureProtocolPackets" val="197"/>
<stat name="OOAcks" val="1"/>
<stat name="MPP Messages" val="29"/>
<stat name="Duplicates" val="0"/>
<stat name="Duplicate Bytes" val="0"/>
<stat name="OutOfOrder" val="0"/>
</CountingStats>
<CountingStats period_ms="303425" Type="Outgoing">
<Messages >
<stat name="OrdRel_msgs" val="0"/>
<stat name="UnordRel_msgs" val="122"/>
<stat name="OrdUnrel_msgs" val="115"/>
<stat name="UnordUnrel_msgs" val="0"/>
</Messages>
<Segments >
<stat name="OrdRel_segs" val="0"/>
<stat name="UnordRel_segs" val="0"/>
<stat name="OrdUnrel_segs" val="0"/>
<stat name="UnordUnrel_segs" val="0"/>
</Segments>
<Bytes >
<stat name="OrdRel_bytes" val="0"/>
<stat name="UnordRel_bytes" val="4736"/>
<stat name="OrdUnrel_bytes" val="7360"/>
<stat name="UnordUnrel_bytes" val="0"/>
</Bytes>
<stat name="Packets" val="586"/>
<stat name="OutgoingPureProtocolPackets" val="385"/>
<stat name="Empty Packets" val="286"/>
<stat name="Resends" val="0"/>
<stat name="OOAcks" val="29"/>
<stat name="MPP Messages" val="34"/>
<stat name="ResendBytes" val="0"/>
<stat name="WidowsOrphans" val="1"/>
<stat name="PreFiltered" val="0"/>
<stat name="PostFiltered" val="0"/>
<stat name="OverflowsU" val="0"/>
<stat name="OverflowsR" val="0"/>
<stat name="Incoming Packet Overflows" val="0"/>
<stat name="OutOfOrder" val="0"/>
<stat name="Retires" val="0"/>
</CountingStats>
<CountingStats period_ms="10462" Type="Incoming">
<Messages >
<stat name="OrdRel_msgs" val="13"/>
<stat name="UnordRel_msgs" val="8"/>
<stat name="OrdUnrel_msgs" val="0"/>
<stat name="UnordUnrel_msgs" val="0"/>
</Messages>
<Bytes >
<stat name="OrdRel_bytes" val="1689"/>
<stat name="UnordRel_bytes" val="5643"/>
<stat name="OrdUnrel_bytes" val="0"/>
<stat name="UnordUnrel_bytes" val="0"/>
</Bytes>
<stat name="Packets" val="27"/>
<stat name="IncomingPureProtocolPackets" val="8"/>
<stat name="OOAcks" val="0"/>
<stat name="MPP Messages" val="2"/>
<stat name="Duplicates" val="0"/>
<stat name="Duplicate Bytes" val="0"/>
<stat name="OutOfOrder" val="0"/>
</CountingStats>
<CountingStats period_ms="10462" Type="Outgoing">
<Messages >
<stat name="OrdRel_msgs" val="0"/>
<stat name="UnordRel_msgs" val="11"/>
<stat name="OrdUnrel_msgs" val="27"/>
<stat name="UnordUnrel_msgs" val="0"/>
</Messages>
<Segments >
<stat name="OrdRel_segs" val="0"/>
<stat name="UnordRel_segs" val="0"/>
<stat name="OrdUnrel_segs" val="0"/>
<stat name="UnordUnrel_segs" val="0"/>
</Segments>
<Bytes >
<stat name="OrdRel_bytes" val="0"/>
<stat name="UnordRel_bytes" val="524"/>
<stat name="OrdUnrel_bytes" val="1728"/>
<stat name="UnordUnrel_bytes" val="0"/>
</Bytes>
<stat name="Packets" val="40"/>
<stat name="OutgoingPureProtocolPackets" val="12"/>
<stat name="Empty Packets" val="8"/>
<stat name="Resends" val="0"/>
<stat name="OOAcks" val="0"/>
<stat name="MPP Messages" val="1"/>
<stat name="ResendBytes" val="0"/>
<stat name="WidowsOrphans" val="0"/>
<stat name="PreFiltered" val="0"/>
<stat name="PostFiltered" val="0"/>
<stat name="OverflowsU" val="0"/>
<stat name="OverflowsR" val="0"/>
<stat name="Incoming Packet Overflows" val="0"/>
<stat name="OutOfOrder" val="0"/>
<stat name="Retires" val="0"/>
</CountingStats>
<VariableStats period_ms="305707">
<Stat Name="MaxSndCntRec" Cur="0" Min="0" Max="1" Avg="0"/>
<Stat Name="MaxSndCntSnt" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="UnackMsgs" Cur="0" Min="0" Max="2" Avg="1"/>
<Stat Name="UnsentMsgs" Cur="1" Min="0" Max="1" Avg="0"/>
<Stat Name="UnsentBytes" Cur="22" Min="0" Max="64" Avg="6"/>
<Stat Name="IncompleteLarge" Cur="0" Min="0" Max="1" Avg="0"/>
<Stat Name="OrdBufSize" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="LastPacketsRecMs" Cur="2083" Min="33" Max="2307" Avg="861"/>
<Stat Name="LastPacketsSntMs" Cur="104" Min="0" Max="2563" Avg="572"/>
<Stat Name="ResendTimeoutMs" Cur="573" Min="561" Max="624" Avg="573"/>
<Stat Name="Min RTT_ms" Cur="197" Min="187" Max="200" Avg="191"/>
<Stat Name="Max RTT_ms" Cur="UNDEFINED" Min="280" Max="423" Avg="408"/>
<Stat Name="PacketDelayMs" Cur="140" Min="140" Max="140" Avg="140"/>
<Stat Name="DetailLevel" Cur="100" Min="100" Max="100" Avg="100"/>
<Stat Name="EstOutgoingLostPacketPercent" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="EstIncomingLostPacketPercent" Cur="0" Min="0" Max="1" Avg="0"/>
<Stat Name="IncomingLostUnrelPercent" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="OutgoingLostUnrelPercent" Cur="0" Min="0" Max="0" Avg="0"/>
</VariableStats>
<VariableStats period_ms="12744">
<Stat Name="MaxSndCntRec" Cur="UNDEFINED" Min="0" Max="0" Avg="0"/>
<Stat Name="MaxSndCntSnt" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="UnackMsgs" Cur="0" Min="0" Max="1" Avg="0"/>
<Stat Name="UnsentMsgs" Cur="1" Min="0" Max="1" Avg="0"/>
<Stat Name="UnsentBytes" Cur="22" Min="0" Max="64" Avg="28"/>
<Stat Name="IncompleteLarge" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="OrdBufSize" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="LastPacketsRecMs" Cur="2083" Min="152" Max="2083" Avg="1273"/>
<Stat Name="LastPacketsSntMs" Cur="104" Min="104" Max="345" Avg="264"/>
<Stat Name="ResendTimeoutMs" Cur="573" Min="561" Max="573" Avg="569"/>
<Stat Name="Min RTT_ms" Cur="197" Min="191" Max="197" Avg="194"/>
<Stat Name="Max RTT_ms" Cur="UNDEFINED" Min="419" Max="419" Avg="419"/>
<Stat Name="PacketDelayMs" Cur="140" Min="140" Max="140" Avg="140"/>
<Stat Name="DetailLevel" Cur="100" Min="100" Max="100" Avg="100"/>
<Stat Name="EstOutgoingLostPacketPercent" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="EstIncomingLostPacketPercent" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="IncomingLostUnrelPercent" Cur="0" Min="0" Max="0" Avg="0"/>
<Stat Name="OutgoingLostUnrelPercent" Cur="0" Min="0" Max="0" Avg="0"/>
</VariableStats>
</ConStat>
</PTConStats>
